function FileData_Pairs(x)
{
x.t("example","all-nsvc-failure-action");
x.t("example","sets");
x.t("example","max-ns-retransmission");
x.t("example","enable");
x.t("example","nsvl");
x.t("example","following");
x.t("timers","help");
x.t("manner","similar");
x.t("available","dependent");
x.t("alive","count");
x.t("alive","ns-timer");
x.t("alive","retries");
x.t("sns-proc","count");
x.t("version","installed");
x.t("nse","cleared");
x.t("nse","nsvcs");
x.t("nse","information");
x.t("clear","nse");
x.t("counters","sns");
x.t("installed","license");
x.t("sending","message");
x.t("sending","ns-status");
x.t("instance","network");
x.t("instance","peer-network-service-entity");
x.t("instance","nsvl_id");
x.t("enters","nsvl");
x.t("nsvc-failure-action","send-ns-status");
x.t("nsvc-failure-action","default");
x.t("nsvc-failure-action","command");
x.t("action","send");
x.t("current","configuration");
x.t("creates","instance");
x.t("gprs","network");
x.t("cleared","nsvcs");
x.t("mode","example");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","retry-count");
x.t("mode","max-ns-retransmissions");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","sub-mode");
x.t("mode","returns");
x.t("ns/ip","commands");
x.t("interface","bss");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("bssgp-timer","command");
x.t("timer","command");
x.t("timer","configuration");
x.t("timer","seconds");
x.t("send-ns-status","default");
x.t("send-ns-status","enables");
x.t("send-ns-status","nsvl");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","command");
x.t("resets","specified");
x.t("resets","selected");
x.t("connection","example");
x.t("connection","upon");
x.t("down","example");
x.t("down","product");
x.t("down","usage");
x.t("down","clear-nse");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","sns-proc");
x.t("default","nse");
x.t("default","nsvc-failure-action");
x.t("default","action");
x.t("default","resets");
x.t("default","default");
x.t("default","all-nsvc-failure-action");
x.t("default","test");
x.t("default","ns-timer");
x.t("default","max-ns-retransmissions");
x.t("default","value");
x.t("default","usage");
x.t("default","seconds");
x.t("count","sns-proc");
x.t("count","default");
x.t("count","sets");
x.t("count","integer");
x.t("removes","identified");
x.t("relay","configuration");
x.t("(ns)","counters");
x.t("link","(nsvl)");
x.t("access","nsvl");
x.t("license","(s)");
x.t("command","creates");
x.t("command","timer");
x.t("command","cisco");
x.t("command","enables");
x.t("command","replaced");
x.t("command","sets");
x.t("command","enable");
x.t("command","configuration");
x.t("command","configures");
x.t("command","deprecated");
x.t("frame","relay");
x.t("entering","mode");
x.t("all-nsvc-failure-action","default");
x.t("all-nsvc-failure-action","clear-nse");
x.t("all-nsvc-failure-action","configure");
x.t("security","administrator");
x.t("counter","product");
x.t("counter","configuration");
x.t("endpoint","ns/ip");
x.t("auto-learned","configured");
x.t("cisco","systems");
x.t("network","connection");
x.t("network","service");
x.t("testing","product");
x.t("ip-test","fail");
x.t("privilege","security");
x.t("bsc","down");
x.t("specified","counter");
x.t("sns","procedure");
x.t("sns-prov","test");
x.t("sns-prov","timeout_val");
x.t("test","nsvc-failure-action");
x.t("test","timer");
x.t("test","default");
x.t("test","procedure");
x.t("test","timeout_val");
x.t("functionality","interface");
x.t("definition","configuration");
x.t("enables","sending");
x.t("enables","disables");
x.t("dependent","platform");
x.t("handles","nse");
x.t("virtual","link");
x.t("parameters","define");
x.t("replaced","network");
x.t("replaced","ns-timer");
x.t("replaced","max-ns-retransmissions");
x.t("peer","nsei");
x.t("retry-count","command");
x.t("identified","nsvl");
x.t("tel","408-526-4000");
x.t("local","endpoint");
x.t("local","configuration");
x.t("(nse)","local");
x.t("sets","network");
x.t("sets","sns");
x.t("sets","test");
x.t("sets","maximum");
x.t("ns-timer","command");
x.t("ns-timer","sns-prov");
x.t("ns-timer","test");
x.t("keywords/variables","available");
x.t("nsvcs","down");
x.t("nsvcs","auto-learned");
x.t("nsvcs","bsc");
x.t("max-ns-retransmissions","alive");
x.t("max-ns-retransmissions","command");
x.t("selected","timer");
x.t("commands","network");
x.t("commands","parameters");
x.t("commands","keywords/variables");
x.t("prompt","appear");
x.t("configured","send-ns-status");
x.t("syntax","nsvc-failure-action");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","all-nsvc-failure-action");
x.t("syntax","ns-timer");
x.t("syntax","end");
x.t("syntax","nsvl");
x.t("peer-network-service-entity","command");
x.t("fail","nsvc");
x.t("messages","nsvc");
x.t("number","alive");
x.t("number","transmission");
x.t("number","retries");
x.t("cause","ip-test");
x.t("maximum","number");
x.t("maximum","transmission");
x.t("max-ns-retransmission","alive");
x.t("nsvc","down");
x.t("define","management");
x.t("sgsn","clear");
x.t("sgsn","privilege");
x.t("sgsn","handles");
x.t("sgsn","sgsn");
x.t("sgsn","2.5g");
x.t("instructs","sgsn");
x.t("sub-mode","configures");
x.t("sub-mode","global");
x.t("bss","sgsn");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("transmission","retries");
x.t("enable","sending");
x.t("enable","sgsn");
x.t("enable","disable");
x.t("end","exits");
x.t("end","usage");
x.t("return","exec");
x.t("(nsvl)","enters");
x.t("identifies","specific");
x.t("appear","manner");
x.t("message","nsvc-failure-action");
x.t("message","cause");
x.t("message","usage");
x.t("message","applicable");
x.t("entity-","local");
x.t("upon","entering");
x.t("enter","integer");
x.t("ns-status","messages");
x.t("ns-status","message");
x.t("nsvl","instance");
x.t("nsvl","command");
x.t("nsvl","definition");
x.t("nsvl","configuration");
x.t("408-526-4000","fax");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","nsvl_id");
x.t("configures","local");
x.t("configures","maximum");
x.t("similar","[local]");
x.t("usage","timers");
x.t("usage","access");
x.t("usage","command");
x.t("usage","sets");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","returns");
x.t("value","alive");
x.t("value","default");
x.t("value","sns-prov");
x.t("value","seconds");
x.t("clear-nse","bssgp-timer");
x.t("clear-nse","default");
x.t("clear-nse","instructs");
x.t("send","ns-status");
x.t("specific","nsvl");
x.t("(s)","all-nsvc-failure-action");
x.t("systems","tel");
x.t("platform","type");
x.t("help","manage");
x.t("applicable","nsvcs");
x.t("configure","sgsn");
x.t("information","nsvcs");
x.t("timeout","value");
x.t("nsei","frame");
x.t("fax","408-527-0883");
x.t("disable","sending");
x.t("global","configuration");
x.t("deprecated","end");
x.t("procedure","count");
x.t("procedure","testing");
x.t("procedure","timeout");
x.t("retries","example");
x.t("retries","count");
x.t("retries","counter");
x.t("retries","sns");
x.t("integer","default");
x.t("integer","usage");
x.t("[local]","asr5000");
x.t("disables","sending");
x.t("nsvl_id","removes");
x.t("nsvl_id","identifies");
x.t("nsvl_id","integer");
x.t("2.5g","gprs");
x.t("service","(ns)");
x.t("service","virtual");
x.t("service","entity-");
x.t("service","entity");
x.t("entity","peer");
x.t("entity","(nse)");
x.t("management","functionality");
x.t("(nse-ip-local)","important");
x.t("manage","nse-ip");
x.t("following","example");
x.t("asr5000","(nse-ip-local)");
x.t("returns","exec");
x.t("returns","global");
x.t("nse-ip","connection");
x.t("timeout_val","default");
x.t("timeout_val","test");
x.t("timeout_val","sets");
x.t("timeout_val","enter");
x.t("seconds","ns-timer");
x.t("seconds","usage");
x.t("seconds","timeout_val");
}
